### Method

# Adw TabView remove_shortcuts

since: 1.2

#### Declaration [src]

    void
    adw_tab_view_remove_shortcuts (
      AdwTabView* self,
      AdwTabViewShortcuts shortcuts
    )

#### Description [src]

Removes `shortcuts` from `self`.

See `AdwTabView:shortcuts` for details.

Available since: 1.2

#### Parameters

`shortcuts`

  Type: `AdwTabViewShortcuts`

  The shortcuts to reomve.